LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XInterceptorInfo.idl File Reference

Go to the source code of this file.

## Classes
interface | XInterceptorInfo
| makes it possible to get information about a registered interceptor and is used by frame interceptor mechanism to perform interception. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.